/*
Theme Name: Chromium Theme Child
Theme URI: http://chromium.themes.zone
Author: Themes Zone
Author URI: http://themes.zone
Description: Multi purpose Theme.
Version: 1.0 (see readme.txt for detailed changelog)
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
Text Domain: plumtree
Template: chromium
*/

body,
.header-top,
.site-header,
.site-footer,
#mega-menu-wrap-primary-nav #mega-menu-primary-nav > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary-nav #mega-menu-primary-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-family: "Helvetica Neue", sans-serif !important;
}

.cart-collaterals .woocommerce-shipping-totals.shipping {
    display: none;
}

.order-total {
    line-height: normal;
}

.order-total .woocommerce-Price-amount.amount {
    font-size: 22px;
}

.order-total .includes_tax {
    font-weight: normal;
    font-size: 16px;
}

@media screen and (max-width: 767px) {
    .site-logo img {
        width: auto;
        max-height: 70px;
        margin-top: 15px;
    }

    .woof_submit_search_form_container {
        margin: 0px 0 10px 20px;
    }

    .home-search-h1 {
        margin-bottom: 0 !important;
    }

    .home-search-h1 h2 {
        font-size: 35px;
    }

    home-search-h2 {
        margin: 0;
    }

    .home-search-h2 h4 {
        font-size: 20px;
        margin-bottom: 0 !important;
    }

    .main-navigation, .logo-navigation {
        padding-bottom: 0;
    }

    .elementor-701 .elementor-element.elementor-element-6cf8563a {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .elementor-701 .elementor-element.elementor-element-554e2ab3 > .elementor-element-populated {
        margin: 0;
        padding: 0;
    }

    .home-baner-left {
        background: #000;
        height: 260px;
    }

    .home-baner-left .secondary-caption {
        top: 68%;
        left: 31%;
    }

    .home-baner-left figure.tz-banner {
        height: 255px;
    }

    .elementor-701 .elementor-element.elementor-element-1368c774 {
        margin-bottom: 30px;
    }


    .elementor-701 .elementor-element.elementor-element-f704f1e > .elementor-container {
        min-height: 350px;
    }

    .elementor-701 .elementor-element.elementor-element-eeeeb13 .elementor-heading-title {
        font-size: 39px;
    }

    .elementor-701 .elementor-element.elementor-element-e1ec6e4 > .elementor-widget-container {
        margin: 0;
    }

    #mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner,
    #mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before,
    #mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
        background-color: #000;
    }


    #mega-menu-wrap-primary-nav .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated {
        height: auto;
    }
}

@media screen and (min-width: 768px) {
    .blog .site-sidebar {
        padding-top: 4em;
    }

    .archive:not(.woocommerce) .site-sidebar {
        padding-top: 65px;
    }

    .site-branding .hgroup-sidebar .widget {
        margin: 0 25px 0 0;
    }

    .site-branding .hgroup-sidebar .widget.widget_search {
        width: 500px;
        max-width: 100%;
    }

    .widget_tz_contacts ul li.a-logo {
        max-width: 55%;
    }
}

@media screen and (min-width: 801px) {
    .logo-pos-left .site-branding .hgroup-sidebar .widget.widget_search {
        width: 500px;
    }

    .tz-sales-carousel .img-wrapper img {
        max-width: 75%;
    }

    .tz-product-tabs .tab-nav-wrapper .title-wrapper {
        max-width: 400px;
    }

}

.site .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit {
    background-color: #fdb819;
    color: #212121;
    font-weight: 500;
}

.site .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit:hover, .site .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit:focus, .site .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit:active {
    background-color: #212121;
    color: #fff;
}

.elementor-1961 .elementor-element.elementor-element-01e8704 iframe {
    height: 450px !important;
}

.footer-widgets .widget-area .widget.widget_mailchimpsf_widget + .widget {
    margin-top: 99px;
}

.elementor-element-6ba5f732 .tz-testimonials {
    max-width: 800px;
    margin: 0 auto;
}

.tz-categories-grid .title-wrapper {
    margin-bottom: 10px;
}

.tz-hoverable-tabs li.active .inner-content,
.tz-hoverable-tabs li.active .inner-content .elementor-top-section {
    min-height: 562px;
}

.site-logo img {
    max-width: 200px;
}


@media screen and (max-width: 500px) {
    .elementor-2392 .elementor-element.elementor-element-105ae5e3,
    .elementor-2325 .elementor-element.elementor-element-105ae5e3,
    .elementor-2233 .elementor-element.elementor-element-5e9101f6 {
        background-size: contain;
    }
}


.logo-pos-left:not(.chromium-elementor-header-enabled) .site-branding .site-logo {
    padding: 0;
}

.site-logo img {
    max-width: 100px;
}

.site .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding-left: 15px;
}

.site .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit {
    padding: 10px 30px;
}

.products.owl-carousel .star-rating,
.products.owl-carousel .reviews-wrapper {
    display: none;
}

.products .star-rating,
.products .reviews-wrapper {
    display: none;
}

.desktop-only {
    display: none;
}

@media screen and (min-width: 1020px) {
    .desktop-only {
        display: block;
    }
}
